+++
title = "Chronicles of an Expedition to Peru"
description = ""
date = "2018-07-05"
tags = ["alpinism", "expeditions"]
draft = true
+++

Nuestro vuelo salió de México el miércoles. Hicimos una escala de unas dos horas en el aeropuerto de
El Salvador antes de tomar el vuelo que nos llevó a Lima. Saliendo del aeropuerto, como a las 2:00
AM tomamos un Uber que nos llevó a un hostal cerca de la terminal de camiones, donde logramos
dormir poco más de tres horas.

<!---
Fotos

Andrea Funes

Manuel Valencia

Yo
--->

Después de un buen baño, nos recogió el Uber con dirección a la terminal de Cruz del Sur, a 4 km.
del hostal. Ahí empezaron los problemas. La hora pico en Lima resultó ser igual de problemática que
la de la Ciudad de México. Bajando del uber, corrimos a la terminal, pues el camión salía 9:30 y ya
eran las 9:25 y no habíamos registrado ni pagado las maletas. Al final, el camión venía retrasado y
lo tuvimos que esperar, ya más relajados.

El viaje fue muy cómodo, como si hubiéramos viajado en avión de primera clase; comida y bebida a
bordo, y unos asientos increíblemente cómodos. En las ocho horas de camino me dio tiempo de leer,
dormir, comer, escuchar música, ver películas, dormir un poco más y ver el paisaje de la costa de
peruana.

Nos recogieron a las ocho de la mañana y tres horas más tarde llegamos a Cashapampa. La expedición
iniciamos con:

- Andrea
- Manuel
- Aldo
- Nehemio (El Demonio): guía
- Hernán (Huaypa): segundo guía
- Michel (Chara): cocinero
- Ezequiel (Binglis): porteador
- Álvaro: arriero
- Juanito: chofer

La caminata a Llamacorral nos tomó más a nosotros que a los burros con todas nuestras cosas que
usaríamos en los campos base. Normalmente en una expedición que organizamos nosotros, para este
momento llevamos una barrita, unas nueces y fruta deshidratada; comer comida real suele ser un lujo.
Sin embargo, Chara nos dio, a mitad de camino, una pieza de pollo asado con un poco de arroz verde.
En el campamento de Llamacorral tomamos el té, comimos un poco de pan y platicamos un rato. De vez
en cuando se escuchaba a Chara gritar _¡Aldo, chiste!_, a lo que tenía que responder con uno bueno
si quería tener derecho a cena.

Es buen momento para aclarar nuestro plan. El itinerario pactado con Nehemio quedó así:

1. Huaraz - Llamacorral
1. Llamacorral - Campo base del Alpamayo
1. Campo base - Campo alto
1. Campo alto - Cumbre del Alpamayo - Campo Alto
1. Campo alto - Cumbre del Quitaraju - Campo Alto
1. Campo alto - Campo base
1. Campo base - Campo base del Artesonraju
1. Campo base de Artesonraju - Campo morrena
1. Campo morrena - Cumbre del Artesonraju - Campo base
1. Campo base - Huaraz

Estando en el campo base del Alpamayo, nos enteramos de que el Alpamayo tenía, sobre la canaleta de
la ruta, unas cornisas enormes que podían caer en cualquier momento y convertirse en una avalancha
letal. Después, escuchamos de otro guía que intentó en Quitaraju, que se tuvo que bajar en el sexto
largo (de 10) porque la nieve estaba muy suelta y no permitía poner protecciones.

Hubo un accidente en el campo alto. Un alemán, tratando de recuperar una botella de agua, se cayó en
una grieta en el glaciar del campo alto. La verdad es que fue un acto estúpido, pero se golpeó la
cabeza y se rompió el fémur. La policía de montaña de Huaraz, según los guías, siempre se roban el
crédito de rescates como este. Los primeros en llegar son el cuerpo de rescate de la casa de guías,
y los policías llegan, se toman una foto y reportan que _después de X horas, rescataron a X
personas_.

Ya descartamos el Alpamayo, porque el riesgo es demasiado alto. Esperaremos a bajar para tener
noticias del Quitaraju para ver si vale la pena subir al campo alto. Mientras, la caminata de 6
horas al campo morrena del Artesonraju nos mantendrá ocupados. Hicimos una rápida parada en el
campamento base del Artesonraju para comer un poco y armar las mochilas con las que subiremos.
Ahora ya no tendremos burros que nos ayuden, por lo que cada gramo cuenta.

La subida es muy empinada y hace mucho calor. Subimos lento por las faldas de la montaña.
Además,Manu y yo llevamos nuestra cámara, dos lentes y un tripié cada quien. Nos consuela pensar en
las fotos de estrellas que vamos a tomar. Mirar al cielo nocturno y ver la Vía Láctea es una de las
experiencias más impresionantes de ir a una montaña. La altitud y la ausencia de contaminación
lumínica hacen que el cielo aparezca como en una película. La cantidad de estrellas que se ven me
hacen pensar en las civilizaciones antiguas, que basaban su vida en ellas.

_!Manu, chiste!_ Ahora le tocaba a Manuel contarle un chiste a Chara. Nos preparó una cena bastante
buena para estar a 5,000 metros sobre el nivel del mar. Cuando viajamos solos, para ahorrar peso,
llevamos bolsas de comida deshidratada; algo así como comida de astronauta. Hay de varias cosas:
lasagna bolognesa, arroz con carne, pollo thai, incluso hay postres como pie de queso. Esta vez
cenamos una sopita de verduras y un poco de pasta con salsa de jitomate. Es muy extraño ver en un
campamento así, una olla exprés; pero sino, por alguna razón Chara no se sentiría cómodo hirviendo
papas.

Nos despertamos a las once de la noche. Hicimos los últimos preparativos. Tomamos un rápido té para
entrar en calor. Nos equipamos y salimos con ansias de subir una de las montañas más técnicas de
Perú. Dos horas de morrena, tres de glaciar y cuatro de paredes de hielo; más o menos eso vamos a
hacer. La morrena se pasó rápido, el glaciar no estaba nada complicado. Nuestro sufrimiento empezó
cuando alcanzamos a los argentinos que habíamos conocido el día anterior.

Una de ellos era guía en el Aconcagua, que puede llegar a cuarenta bajo cero. El Arteson, con sus
diez bajo cero no presentaba un reto en cuanto a la temperatura para ellos. Salieron poco antes que
nosotros con la intención de que nuestro paso más lento no fuera problemático para nadie.

Una hora los tuvimos que esperar poco antes de iniciar el primer largo en la pared de hielo. Al
parecer no fueron tan rápidos o nosotros no fuimos tan lentos. El punto es que esperar una hora alas
cuatro de la mañana en medio de un glaciar a cinco mil quinientos metros nos enfrió mucho a pesar de
nuestras chamarras de pluma de ganso. Cuando finalmente liberaron la ruta y pudimos empezar a subir,
pensamos que el frío era suficiente como para no quitarnos las de pluma. Yo peleaba con el arnés
porque terminó debajo de la mía.

La nieve está en pésimas condiciones. El primer largo tiene hielo duro cubierto por una capa de
hielo poroso. Los piolets se clavan, pero al momento de jalar se caen bloques grandes de hielo
poroso, como si tuviera una capa de esponja quebradiza. Abajo de eso, el hielo duro rebotaba el
piolet. Solamente estoy logrando clavarlo unos milímetros, y no me da nada de confianza. La pared
tiene 80° de inclinación y, aunque Hernán me está asegurando desde arriba, siento que el hielo
cederá en cualquier momento.

Así funciona nuestro ascenso: primero sube Nehemio, y poco después Hernán; Andrea y Manu suben
asegurados por Nehemio con cuatro metros de distancia; al final subo yo, asegurado por Hernán. Así,
logramos hacerlo más o menos en paralelo y no perder tanto tiempo subiendo una cordada después de la
otra.

El grupo de argentinos está en el último largo, ya para llegar a la arista de la cumbre, podemos
verlos desde donde estamos. Hay viento fuerte y vemos cómo suben las nubes y encierran a nuestros
amigos argentinos. No tardó en encerrarnos a nosotros.

El viento nos llega de lado, y cómo es húmedo, nos llena de escarcha todo el lado izquierdo del
cuerpo. Tampoco podemos ver mucho. La visibilidad ha de ser de unos 30 metros. Ya no escucho a
Hernán gritar que ya puedo empezar a escalar, pero veo cómo Nehemio me hace señas como de _ya puedes
subir_.

En las reuniones, mientras esperamos a que los guías suban y monten la siguiente, nos congelamos.
Las manos frías y entumidas sirven de poco al momento de querer poner un mosquetón en mi arnés, que
sigue debajo de mi chamarra de pluma. No siento los pies y estoy temblando violentamente.

---

_¿Van a escalar?_, -- Sí -- _¡Órale, qué chévere!_ El lobby del hostal parecía mercado con todas las
niñas que estaban de viaje escolar corriendo y gritando.

Ya estamos en la van camino al Valle del Ishinka. Chara olvidó el libro de chistes que nos dijo que
iba a traer. Lo que sí trajo fue un balón para jugar fútbol en el campo base. Me canso solo de
imaginarlo, un partido de fútbol a cuatro mil metros, ¿a quién se le ocurre?

Este valle es mucho más bonito que el de Santa Cruz. El río tiene un color azul turquesa, hay
árboles con corteza roja que hacen una especie de túnel sobre el camino. Hay mucha vegetación. Sobre
todo, hay sombra y viento que nos refresca en la subida. La comida a mitad de camino fue una pieza
de pollo en guisado y un poco de camote; exquisito.

El campo base está lleno de gente. Dice Manu que es como Disneylandia. Contamos unas 60 tiendas, más
los que estén en el refugio. La vista del Toclla es impresionante, tiene un glaciar imponente. La
idea es subir al día siguiente y encumbrar el 15

Recibimos el pronóstico del clima. Mañana estará tranquilo, y el domingo habra viento, nieve, lluvia
y frío. Así que, ¡cambio de planes! Mañana haremos el _summit push_. Nos vamos a saltar el campo
alto e iremos directo a la cima.

Hernán dice que debemos despertarnos a las diez de la noche. El camino es largo y si queremos llegar
a la cumbre a buena hora debemos salir a las once. Son las siete y apenas estamos terminando de
cenar, con suerte dormiremos dos horas. Lo bueno es que ya tenemos todo listo para mañana: las
mochilas, las botas y la ropa.

-- !Ring ring, Manuel! -- Grita Nehemio para despertarnos. Nos dio cuarenta minutos más de sueño,
pero ya hay que arreglarnos, comer algo rápido y salir. En realidad seguimos llenos de la cena de
hace rato, y con un té y una galleta con mermelada nos basta. Empezamos la escalada a las 23:45, y
Ezequiel nos está ayudando a cargar algunas cosas hasta el glaciar, mis botas incluidas.

El camino por la morrena está horrible. Hay zonas con nieve y hielo, pero todavía no podemos
ponernos los crampones, entonces está muy resbaloso. Tres horas y media después, con los pies
helados, llegamos a la lengua del glaciar. Las cardadas son las mismas que en el Arteson; Andrea,
Manuel y Nehemio en una, y Hernán y yo en la otra.

El viento empezó como a las tres de la mañana. Un viento helado y seco. Lo bueno es que no se siente
tan frío como el viendo en el Artesonraju y mientras sigamos caminando, no está tan mal.

Creo que llevamos buen paso. Muy a lo lejos se ven cuatro linternas, pero cada vez estamos más cerca
de ellas. Ahora caminamos en zigzag para esquivar todas las grietas que tiene el glaciar, así que
para cuando alcanzamos a los que están delante de nosotros, ya amaneció.

Los primeros que alcanzamos son un francés con su guía. Nos dijo Nehemio que el guía es el anterior
director técnico de la escuela de guías, o sea el que se encargaba de observar el comportamiento de
los aspirantes durante los tres años que dura el curso. ya decidieron bajarse de la montaña porque
la nieve está en malas condiciones. La otra cordada es una pareja de mexicanos. Están intentando
subir por un serac roto, que bloquea la ruta. Los esperamos solo un rato; sin embargo, parece que la
ruta en realidad va por otro lado. El glaciar en esa zona tiene una grieta que estaba bloqueando el
paso de los escaladores en expediciones pasadas. Nos habían contado que la forma de superarlo era
yendo por la izquierda.

Dejamos a los otros mexicanos pelearse con el serac y nos movimos a una rampa de nieve más a la
izquierda para evitar pasar por la grieta del serac. Yo estoy asegurando a Hernán, que sube por la
rampa diciendo que la nieve está muy suelta y en malas condiciones. Veo cómo cada movimiento hace
que caiga nieve por montones. Al mismo tiempo, Manu asegura a Nehemio, que sube unos metros debajo
de Hernán. Es la primera vez que veo que protegen la ruta. Hernán puso un tornillo de hielo, que
también usó Nehemio. Para que hagan eso, la nieve debe estar verdaderamente mala.

Subo pasando a Andrea y Manu por la derecha; ellos siguen anclados en la reunión. Ahora entiendo el
sufrimiento de los guías. Esta nieve está tan suelta que aún con piolets y crampones, no me siento
con la confianza
